Loading...
Searching...
No Matches
lags2: 2x2 orthogonal factor, step in tgsja
LAPACK » Singular Value Decomposition (SVD) » Generalized SVD computational routines
Collaboration diagram for lags2: 2x2 orthogonal factor, step in tgsja:

## Functions

subroutine | clags2 (upper, a1, a2, a3, b1, b2, b3, csu, snu, csv, snv, csq, snq)
| CLAGS2
subroutine | dlags2 (upper, a1, a2, a3, b1, b2, b3, csu, snu, csv, snv, csq, snq)
| DLAGS2 computes 2-by-2 orthogonal matrices U, V, and Q, and applies them to matrices A and B such that the rows of the transformed A and B are parallel.
subroutine | slags2 (upper, a1, a2, a3, b1, b2, b3, csu, snu, csv, snv, csq, snq)
| SLAGS2 computes 2-by-2 orthogonal matrices U, V, and Q, and applies them to matrices A and B such that the rows of the transformed A and B are parallel.
subroutine | zlags2 (upper, a1, a2, a3, b1, b2, b3, csu, snu, csv, snv, csq, snq)
| ZLAGS2

## Detailed Description